<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Tech-On (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Avengers-Tech-On-2021-2-of-6/digital-comic/950326</Web>
  <Summary>The Avengers encounter Venom in Yokohama, but he’s supersized, super charged and out of control! Can Tony Stark’s untested “Do Hatsu” mode upgrade turn the tide, or is this the beginning of the end? AVENGERS: TECH-ON AVENGERS is a sentai-inspired action-adventure series produced in partnership with Bandai Namco of Japan, written by Jim Zub (Uncanny Avengers, Champions) and illustrated by Jeff “Chamba” Cruz (Venom: The End, Street Fighter)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950326], [ASINB097QJD1DL], [RELDATE:2021-09-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
